﻿body {
    background: url(../images/bg_blue.jpg) no-repeat center top;
    padding: 0px;
    margin: 0px;
}

.main-container {
    margin: 0 auto;
    padding: 0px;
    width: 1000px;
    max-width: 1000px;
    /*box-shadow:0px 0px 1px #666;*/
}

#main-top {
    width: 1000px;
    height: 200px;
    overflow: hidden;
    padding-top: 70px;
    /*background-image: url(../images/bg_blue.jpg);*/
}

#main-top-top {
    width: 1000px;
    height: 30px;
    line-height: 30px;
    border-bottom: #E6E6E6 1px solid;
    background-color: #f7f7f7;
}

#main-current-position {
    line-height: 30px;
    width: 1000px;
    border-bottom: 1px solid #dadada;
    padding-left: 10px;
}

#main-content {
    min-height: 250px;
    margin-left: 180px;
    width: 810px;
}

#main-content-current-position {
    margin-top: 10px;
    margin-bottom: 10px;
}

#main-footer {
    height: 100px;
    text-align: center;
    line-height: 25px;
    padding-top: 10px;
    border-top: 2px solid #2C77EC;
}

#main-member-menu {
    width: 160px;
    min-height: 500px;
    margin-bottom: 10px;
    margin-right: 10px;
    float: left;
    margin-left: 10px;
    box-shadow: 0px 0px 1px #666;
}

.member-photo {
    box-shadow: 0px 0px 6px #666;
}

#main-member-photo-box {
    width: 159px;
    height: 175px;
    overflow: hidden;
    text-align: center;
}

.membermenu-nav-group {
    border-bottom: 1px solid #dadada;
    border-top: 1px solid #dadada;
    width: 160px;
    background-color: #f7f7f7;
    line-height: 35px;
    height: 35px;
    padding-left: 5px;
    font-size: 12px;
}

.membermenu-nav-sub {
    min-height: 35px;
    padding-left: 10px;
    background-color: #fff;
    border-bottom: 1px solid rgb(218 218 218 / 0.4);
    font-size: 10px;
}

.membermenu-nav-sub-actived {
    min-height: 35px;
    padding-left: 10px;
    background-image: url(../images/ico_6.gif);
    background-repeat: no-repeat;
    background-position-x: 135px;
    background-position-y: 7px;
    border-bottom: 1px solid rgb(218 218 218 / 0.4);
    font-size: 10px;
}

    .membermenu-nav-sub-actived a {
        color: red;
        font-weight: bold;
    }
/******index.aspx****start*/
.index_box {
    float: left;
    overflow: hidden;
    width:326px;
    height:300px;
    border:solid 1px #D4D4D4;
    padding:10px;    
}

.index_box_item {
    line-height:40px;
    width:306px;
    height:40px;
    overflow:hidden;
    border-bottom:dotted 1px #d4d4d4;    
}

    #picturePlayer {
        border-right: #dadada 1px solid;
        border-top: #dadada 1px solid;
        margin-left: 9px;
        overflow: hidden;
        border-left: #dadada 1px solid;
        width: 290px;
        border-bottom: #dadada 1px solid;
        background-repeat: no-repeat;
        height: 252px;
        float: left;
    }

#picturePlayer_title {
    float: left;
    overflow: hidden;
    width: 290px;
    height: 30px;
    background-color: #f4f4f4;
    border-bottom: #dadada 1px solid;
    line-height: 30px;
    padding-left: 10px;
}

.item_text {
    position: absolute;
    background-color: #dadada;
    top: 200px;
    text-align: center;
    width: 290px;
    line-height: 20px;
}

#jwtz {
    width: 430px;
    height: 252px;
    overflow: hidden;
    float: left;
    border-right: #dadada 1px solid;
    border-left: #dadada 1px solid;
    border-top: #dadada 1px solid;
    border-bottom: #dadada 1px solid;
    margin-left: 9px;
    display: block;
}

#login {
    width: 242px;
    height: 252px;
    overflow: hidden;
    float: left;
    border-right: #dadada 1px solid;
    border-left: #dadada 1px solid;
    border-top: #dadada 1px solid;
    border-bottom: #dadada 1px solid;
    margin-left: 9px;
}

#login_title {
    float: left;
    background-image: url(../images/new/title_login.gif);
    overflow: hidden;
    width: 240px;
    background-repeat: no-repeat;
    height: 30px;
    background-color: #f4f4f4;
    border-bottom: #dadada 1px solid;
}

#login_window {
    width: 240px;
    height: 250px;
    padding-top: 5px;
    overflow: hidden;
}

.myphoto {
    box-shadow: 2px 2px 2px rgba(0,0,0,0.7);
    border: 5px solid rgba(0,0,0,0.4);
    width: 240px;
    height: 240px;
    background-image: url('http://jwc.jxnu.edu.cn/TeacherPhotos/003799.jpg');
    background-clip: padding-box;
    background-size: cover;
    background-repeat: no-repeat;
    display: block;
    border-radius: 50%;
    -webkit-border-radius: 120px;
    -moz-border-radius: 120px;
}

.long_item {
    text-indent: 20px;
    background: url(../images/ico_1.gif) 5px 0px;
    overflow: hidden;
    width: 410px;
    background-repeat: no-repeat;
    height: 24px;
    text-align: left;
    line-height: 28px;
}

    .long_item span {
        text-indent: 0px;
        margin-right: 2px;
    }

    .long_item a {
        color: #343434;
        text-decoration: none;
    }

        .long_item a:hover {
            color: #F80000;
            text-decoration: underline;
        }

.short_item {
    text-indent: 26px;
    background: url(../images/ico_4.gif) 5px 0px;
    width: 280px;
    background-repeat: no-repeat;
    height: 23px;
    text-align: left;
    line-height: 23px;
    overflow: hidden;
}

    .short_item a {
        color: #343434;
        text-decoration: none;
    }

        .short_item a:hover {
            color: #F80000;
            text-decoration: underline;
        }

.short_item2 {
    text-indent: 25px;
    background: url(../images/ico_3.gif) 5px;
    overflow: hidden;
    width: 230px;
    background-repeat: no-repeat;
    height: 25px;
    text-align: left;
    margin-top: 1px;
    line-height: 25px;
}

    .short_item2 span {
        text-indent: 0px;
    }

    .short_item2 a {
        color: #343434;
        text-decoration: none;
    }

        .short_item2 a:hover {
            color: #F80000;
            text-decoration: underline;
        }

.short_item3 {
    padding-left: 25px;
    background-image: url(../images/new/ico_4.gif);
    overflow: hidden;
    width: 280px;
    padding-top: 5px;
    background-repeat: no-repeat;
    height: 20px;
    text-align: left;
    margin-top: 1px;
}

    .short_item3 a {
        color: #343434;
        text-decoration: none;
    }

        .short_item3 a:hover {
            color: #F80000;
            text-decoration: underline;
        }

.short_item4 {
    padding-left: 25px;
    background-image: url(../images/new/ico_4.gif);
    overflow: hidden;
    width: 100px;
    padding-top: 5px;
    background-repeat: no-repeat;
    height: 20px;
    text-align: left;
    margin-top: 1px;
}

    .short_item4 a {
        color: #343434;
        text-decoration: none;
    }

        .short_item4 a:hover {
            color: #F80000;
            text-decoration: underline;
        }
/***相关链接、双休讲座**/
#friendlink {
    border-right: #dadada 1px solid;
    border-top: #dadada 1px solid;
    float: left;
    margin-left: 9px;
    border-left: #dadada 1px solid;
    width: 290px;
    border-bottom: #dadada 1px solid;
    background-repeat: no-repeat;
    height: 300px;
}

#friendlink_title {
    float: left;
    overflow: hidden;
    width: 290px;
    background-repeat: no-repeat;
    height: 30px;
    background-color: #f4f4f4;
    border-bottom: #dadada 1px solid;
    margin-bottom: 5px;
}

#fl_more {
    overflow: hidden;
    width: 280px;
    float: left;
    text-align: right;
    padding-top: 5px;
}

    #fl_more a {
        text-decoration: none;
        color: #343434;
    }

        #fl_more a:hover {
            text-decoration: underline;
            color: #F80000;
        }

#fl_tab1 {
    margin-left: 30px;
}

#fl_tabs {
    height: 30px;
    overflow: hidden;
    margin-bottom: 8px;
}

#gg_fc_tab1 {
    margin-left: 30px;
}

#gg_fc_tabs {
    height: 30px;
    overflow: hidden;
}

.tabon {
    border-right: #dadada 1px solid;
    font-weight: bold;
    font-size: 14px;
    z-index: 999;
    left: 0px;
    float: left;
    border-left: #dadada 1px solid;
    border-top: #dadada 1px solid;
    color: #343434;
    width: 80px;
    padding-top: 7px;
    position: relative;
    top: -31px;
    height: 31px;
    background-color: #ffffff;
    text-align: center;
    text-decoration: none;
    visibility: visible;
    display: block;
    cursor: pointer;
}

.tabout {
    font-weight: bold;
    font-size: 14px;
    float: left;
    width: 80px;
    color: #343434;
    padding-top: 7px;
    height: 31px;
    text-align: center;
    text-decoration: none;
    position: relative;
    top: -31px;
    cursor: pointer;
}

/*公告，风采*/
#gg_fc {
    width: 430px;
    height: 300px;
    overflow: hidden;
    float: left;
    border-right: #dadada 1px solid;
    border-left: #dadada 1px solid;
    border-top: #dadada 1px solid;
    border-bottom: #dadada 1px solid;
    margin-left: 9px;
}

#gg_fc_title {
    float: left;
    overflow: hidden;
    width: 430px;
    background-repeat: no-repeat;
    height: 30px;
    background-color: #f4f4f4;
    border-bottom: #dadada 1px solid;
}

#gg_fc_more {
    overflow: hidden;
    width: 420px;
    float: left;
    text-align: right;
    padding-top: 5px;
}

    #gg_fc_more a {
        text-decoration: none;
        color: #343434;
    }

        #gg_fc_more a:hover {
            text-decoration: underline;
            color: #F80000;
        }

#fw_sq {
    width: 242px;
    height: 300px;
    overflow: hidden;
    float: left;
    border-right: #dadada 1px solid;
    border-left: #dadada 1px solid;
    border-top: #dadada 1px solid;
    border-bottom: #dadada 1px solid;
    margin-left: 9px;
}

#fw_sq_title {
    float: left;
    overflow: hidden;
    width: 240px;
    background-repeat: no-repeat;
    height: 30px;
    background-color: #f4f4f4;
    border-bottom: #dadada 1px solid;
}

#fw_sq_tab1 {
    margin-left: 30px;
}

#fw_sq_more {
    overflow: hidden;
    width: 230px;
    float: left;
    text-align: right;
    padding-top: 5px;
}

#fw_sq_tabs {
    overflow: hidden;
    height: 30px;
    margin-bottom: 5px;
}

#fw_sq_more a {
    text-decoration: none;
    color: #343434;
}

    #fw_sq_more a:hover {
        text-decoration: underline;
        color: #F80000;
    }

#searchbox {
    width: 242px;
    height: 35px;
    overflow: hidden;
    float: left;
    margin-left: 9px;
}
/******index.aspx****end*/

/*入学导航*/
.rxdh_title {
    font-weight: bold;
    font-size: 16px;
    float: left;
    margin-left: 60px;
    width: 700px;
    font-family: 微软雅黑;
    height: 25px;
    margin-bottom: 10px;
    text-align: left;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-bottom-color: #808080;
    padding-left: 15px;
    background-image: url('images/ico_1.gif');
    background-repeat: no-repeat;
}

.rxdh_sub_title {
    font-weight: bold;
    font-size: 14px;
    float: left;
    margin-left: 100px;
    width: 650px;
    font-family: 微软雅黑;
    height: 25px;
    margin-bottom: 10px;
    text-align: left;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #808080;
    padding-left: 15px;
    background-image: url('../images/ico_1.gif');
    background-repeat: no-repeat;
}

.rxdh_content {
    font-size: 14px;
    float: left;
    margin-left: 120px;
    width: 640px;
    line-height: 23px;
    text-align: left;
    margin-bottom: 20px;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    border-bottom-color: #808080;
    padding-bottom: 10px;
    text-indent: 20px;
}

    .rxdh_content a {
        text-decoration: none;
        font-family: 微软雅黑;
        color: Blue;
    }

        .rxdh_content a:hover {
            text-decoration: underline;
            font-family: 微软雅黑;
        }
/**机构职能**/
.jgzn_title {
    font-weight: bold;
    font-size: 16px;
    float: left;
    margin-left: 100px;
    width: 700px;
    font-family: 微软雅黑;
    height: 25px;
    margin-bottom: 10px;
    text-align: left;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-bottom-color: #808080;
    padding-left: 15px;
    background-image: url('../images/ico_1.gif');
    background-repeat: no-repeat;
}

.jgzn_content {
    font-size: 14px;
    float: left;
    margin-left: 160px;
    width: 640px;
    line-height: 23px;
    text-align: left;
    margin-bottom: 20px;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    border-bottom-color: #808080;
    padding-bottom: 10px;
}
/**机构职能END**/
